
/******************************
blue non-sequential nav
******************************/
#blue_tab {

    border-top: 1px solid #DFE4EA;
}
#blue_tab table {
	border-collapse: collapse;
	width: 100%;
}

#blue_tab td.selected {
	line-height: 22px;
    text-align: center;
    border-right: 1px solid #DCDCDC;
}

#blue_tab td.selected_last {
	line-height: 22px;
    text-align: center;
    border-left: 1px solid #DCDCDC;
}

#blue_tab td.before_selected {
	background: url("../images/sprites.png") no-repeat scroll 0 -2840px transparent;
    line-height: 20px;
    text-align: center;
	border-bottom: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
}

#blue_tab td.last {
	background: url("../images/sprites.png") no-repeat scroll 0 -2840px transparent;
    border-bottom: 1px solid #DCDCDC;
    border-left: 1px solid #DCDCDC;

    line-height: 20px;
    text-align: center;
}
/*
#breadcrumbs_green td.selected_last {
	background: transparent url(../images/sprites.png) no-repeat -1px -340px;
}
*/
#blue_tab a,
#blue_tab span {
	min-height: 23px;
	min-width: 100px;
	display: block;
	font-family: arial;
	padding: 4px 20px 4px 10px;
}

#blue_tab a {
	text-decoration: underline;
	color: #476c89;
}

#blue_tab span {
	color: #8E979D;
	font-weight: bold;
}

#blue_tab td.selected span {
	color: #476c89;
}

#blue_tab td.selected_last span {
	color: #0F3D60;
}

#blue_tab tr.progress_bar td {	
	background-image: none;
}


